--- 
- auditable_type: Role
  field_name: name
  translation_key: field_names.name
- auditable_type: Role
  field_name: description
  translation_key: field_names.description
- auditable_type: Role
  field_name: permissions
  translation_key: field_names.permissions
- auditable_type: Role
  field_name: ldap_group_path
  translation_key: field_names.ldap_group_path
    